/*Special IE6 Stylesheet for fixes*/
body {
  font-size: 100%;
}
#header #navigation-container {
  position: absolute;
  bottom: 0;
}
#header #navigation-container span,
#header #navigation-container ul {
  margin-top: 0;
}
#header-right, #header #navigation-container ul { margin-right: 60px; }
#submit-form { margin: 10px 0 0 0 }
#form-submit {
  cursor: pointer;
}
#form-submit:hover {
  background-color: #EBEBF0;
}
#step-1-container tbody .button-container {
  margin-top: 5px;
}
#preview-top-container #actual-size-container p {
  margin-top: 0px;
}
#preview-top-container #actual-size-container p#notice_size_changing {
  margin-top: 10px;
}
.preview-section .img-div {
  text-align: center;
}
#preview-top-container .preview-section {
  text-align: left;
}
